module avorion-docparser

go 1.23.6

require (
	git.site.quack-lab.dev/dave/cylogger v1.3.0
	git.site.quack-lab.dev/dave/cyutils v1.0.0
	github.com/PuerkitoBio/goquery v1.10.0
)

require (
	github.com/andybalholm/cascadia v1.3.2 // indirect
	github.com/google/go-cmp v0.5.9 // indirect
	github.com/hexops/valast v1.5.0 // indirect
	golang.org/x/mod v0.8.0 // indirect
	golang.org/x/net v0.29.0 // indirect
	golang.org/x/sys v0.25.0 // indirect
	golang.org/x/tools v0.6.0 // indirect
	mvdan.cc/gofumpt v0.4.0 // indirect
)
